/* CSS Document */

body {
	color:#333;
	-webkit-text-size-adjust: 100%;
}

h1,h2,h3,h4{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a {
	color:#4D4D4D;
}

img {
	vertical-align:bottom;
}


#head{
	margin: 0 auto;
	padding: 18px 10px 0;
	width: 940px;
	height: 67px;
}
	#head .logo{
		float: left;
	}
	#head .navi{
		float: right;
		padding-top: 8px;
	}
		#head .navi li{
			display: inline-block;
			margin-left: 20px;
			vertical-align: middle;
			/display: inline;
			/zoom: 1;
		}
			#head .navi li a {
				padding-left: 12px;
				background: url(../img/main/arr_tri.png) no-repeat left center;
				color:#4c4c4c;
			}
		#head .navi .contact{ }
			#head .navi .contact a{
				padding: 0;
				background: none;
			}
#navi{
	padding: 0 10px;
	min-width: 940px;
	background: url(../img/navi/navi_back.png) repeat-x left top;
}
	#navi ul{
		margin: 0 auto;
		width: 940px;
		height: 75px;
	}
	#navi li{
		float: left;
		margin-right: 1px;
	}
		#navi li.edge{
			margin-right: 0;
		}
#image{
	padding: 0 10px;
	min-width: 940px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	background: url(../img/main/image_repeat.png) repeat-x center top;
}
	#image p{
		min-width: 940px;
		background: url(../img/main/image_back.png) no-repeat center top;
		text-align: center;
	}

#main {
    margin: 0 auto 70px;
    padding: 0 10px;
    width: 940px;
}
	#main h1 {
		margin-bottom: 40px;
	}
	#main h2 {
		margin-bottom: 20px;
		color:#162e8e;
		font-size: 2em;
	}
    #main .section{
        margin-bottom: 50px;
    }

#topic_path {
	margin-bottom: 25px;
	height: 60px;
}
	#topic_path ul {
		float: right;
	}
		#topic_path li {
			display: inline-block;
			float: left;
			margin-left: 5px;
			line-height: 60px;
			/display: inline;
			/zoom:1;
		}
		#topic_path li a {
			margin-right: 5px;
		}
		#topic_path li span {
			color:#162e8e;
		}

#foot_cont{
	margin: 0 auto;
	padding:50px 10px 0;
	min-width: 940px;
	height: 227px;
	background: url(../img/foot/f_cont_back.png) repeat-x center top;
}
	#foot_cont h2{
		text-align: center;
	}
	#foot_cont p.desc {
		margin: 35px 0;
		text-align: center;
	}
	#foot_cont div {
		margin: 0 auto;
		width: 585px;
	}
	#foot_cont dl{
		width: 265px;
	}
	#foot_cont .fleft{ }
		#foot_cont .fleft dt{ }
		#foot_cont .fleft dd{
			text-align: center;
			font-size: 1.2em;
			line-height: 50px;
		}
	#foot_cont .fright{
		padding-top: 8px;
	}
		#foot_cont .fright a{ }
#foot{
	margin: 0 auto;
	padding: 30px 10px 0;
	min-width: 940px;
	background: #F2F2F2;
}
	#foot .foot-inner{
		margin: 0 auto;
		width: 940px;
	}
		#foot .foot-inner .fleft{
			padding-bottom: 30px;
			width: 320px;
		}
			#foot .foot-inner .fleft h2{
				margin-bottom: 10px;
			}
		#foot .foot-inner .fright{
			padding-bottom: 30px;
			width: 620px;
		}
			#foot .foot-inner .fright td {
				padding: 8px 20px;
			}
			#foot .foot-inner .fright a,
			#foot .foot-inner .fright span {
				padding-left: 12px;
				background: url(../img/main/arr_line.png) no-repeat left center;
				color:#4c4c4c;
			}
				#foot .foot-inner .fright a:hover {
					color:#4558a5;
				}
	#foot .fleft{ }
		#foot .fleft h2{ }
		#foot .fleft p{ }
	#foot .fright{ }
		#foot .fright ul{ }
		#foot .fright li{ }
		#foot .fright a{ }
	#foot address{
		margin: 0 -10px;
		background: #fff;
		text-align: center;
		font-size: 0.8em;
		line-height: 40px;
	}